version: 1.3.62
files:
  - url: eyeon-kiosk-1.3.62.deb
    sha512: 0Rps1FFVz+sZr9jC0HiDGgVfFxQ3OTVN8xBNvt42umorT0jxY752a5oHLYK8pnsIKEflTPz6DEzH3hzYNZXqTg==
    size: 128174982
path: eyeon-kiosk-1.3.62.deb
sha512: 0Rps1FFVz+sZr9jC0HiDGgVfFxQ3OTVN8xBNvt42umorT0jxY752a5oHLYK8pnsIKEflTPz6DEzH3hzYNZXqTg==
releaseDate: '2026-01-19T09:12:22.688Z'
